Saltar al contenido principal
GET
/
tax-rates
/
v1
/
tax-rates
/
{taxRateGroupId}
Obtener una tasa impositiva específica
curl --request GET \
  --url https://api.hubapi.com/tax-rates/v1/tax-rates/{taxRateGroupId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "label": "<string>",
  "name": "<string>",
  "percentageRate": 123,
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

taxRateGroupId
string
requerido

El ID de la tasa impositiva que se recuperará.

Respuesta

successful operation

active
boolean
requerido

Indica si el grupo de tasas impositivas está activo actualmente.

createdAt
string<date-time>
requerido

La fecha y hora en que se creó la tasa impositiva.

id
string
requerido

El identificador único de la tasa impositiva.

label
string
requerido

La etiqueta de visualización de la tasa impositiva.

name
string
requerido

El nombre de la tasa impositiva.

percentageRate
number
requerido

La tasa porcentual aplicada.

updatedAt
string<date-time>
requerido

La fecha y hora en que se actualizó por última vez la tasa impositiva.

Last modified on April 14, 2026